.a65 .cLogo img {
    max-width: 350px;
    max-height: 110px;
margin-left:20px;
}

.a65 .navbar .idiomas .dropdown-toggle {
margin-right:20px;
    top: -4px;
}

.a65 .header-menu ul li a:hover, .a65 .navbar-default .navbar-nav> .active> a {
    color:#cfb169!important;
}

.a49 h1, .a56 h2, .a42 h2, .a45 .cont-caract .titulo-sec, .a45 ul li .titulo, .a48 .titulocontacto, .a26 h2{
    color: #000!important;
}
.a72 .acerca-bg {
    background-color: #cfb169;
}
a {
    color: #cfb169;
    outline: none !important;
}
.a102 .cont-buscador h1 {
    color: #cfb169;
    font-size: 190%;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}
.a49 h1 {
    color: #00007e;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
}
.a49 .titulo {
    color: #cfb169;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.a71 h2 {
    font-size: 190%;
    margin-top: 0;
    margin-bottom: 50px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    color: #cfb169;
}

.a72 .txt-acerca {
    padding-right: 4%;
}

.bg-odd-even:nth-child(even) {
    background-color: #e9e8e8!important;
}